@charset "utf-8";
.p-brand-event__content {
  margin-top: 32px;
}

.m-brand-event__inner {
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  flex-wrap: wrap;
}

.m-brand-event__item {
  /* width: 471px; */
  width: 100%;
  margin-bottom: 16px;
  border-bottom: solid 1px #E2E2E2;
}
/* .m-brand-event__item:nth-of-type(odd) {
  margin-right: 24px;
} */
.m-brand-event__item:last-of-type {
  border: none;
}
.m-brand-event__item a {
  display: block;
}
.m-brand-event-item__inner {
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  padding-bottom: 18px;
}
.m-brand-event-item__left {
  width: 85px;
  height: 22px;
  margin-top: 2px;
}
.m-brand-event-item__left svg {
  width: 85px;
}
.m-brand-event-item__right {
  margin-left: 20px;
}
.m-brand-event-item-brand-name--main {
  font-size: 14px;
  color: #000;
  margin-bottom: 4px;
}
.m-brand-event-item__inner:hover .m-brand-event-item-brand-name--main {
  text-decoration: underline;
}
.m-brand-event-item-brand-name--sub {
  font-size: 13px;
  color: #828282;
  display: block;
}
.m-brand-event-item__inner:hover .m-brand-event-item__left svg {
  opacity: .65;
}
